	A:link { 
		color: #cccccc;
		background: transparent; 
		text-decoration: none; }
	A:visited { 
		color: #cccccc;
		text-decoration: none; }
	A:hover { 
		color: #FF3300;
		background: transparent;
		text-decoration: underline; }
	A:active { 
		color: #FF3300;
		background: transparent;
		text-decoration: underline; }


.BodyText {
	font-family: Verdana;
	font-size: 12px;
	color: #FFCC00;
}
